
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_9 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_9 {
		display: none !important;
	}
}

#stacks_in_4 {
	border: solid rgba(77, 77, 0, 0.05);
	border-width:  3px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
